<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateProjectsTableCrmDireccionSocio extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('crm_direccion_socio', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->bigInteger('id_codigo_postal');
            $table->bigInteger('id_tipo_direccion');
            $table->bigInteger('id_user');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('crm_direccion_socio');
    }
}
